RubyGems Navigation menu

spree_core 1.2.0.rc1

Required dependency for Spree

版本列表:

  1. 4.0.0 - October 09, 2019 (267.0 KB)
  2. 4.0.0.rc3 - September 27, 2019 (267.0 KB)
  3. 4.0.0.rc2 - September 17, 2019 (267.0 KB)
  4. 4.0.0.rc1 - September 10, 2019 (266.5 KB)
  5. 4.0.0.beta - August 29, 2019 (266.5 KB)
  6. 1.2.0.rc1 - August 09, 2012 (516.5 KB)
显示所有 (234 个版本)

所有者:

作者:

  • Sean Schofield

SHA 256 checksum:

d1604dc7fe9830c902578568b3cba20f7acc2885e88aa951afa536ca2a77edde

下载总次数 1,063,597

这个版本 1,145

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: